Google akan menghentikan proses masuk akun untuk pengguna yang menjalankan versi Android lama ini

Google akan menghentikan proses masuk akun untuk pengguna yang menjalankan versi Android lama ini

Keluaran Hongkong

Google mengakhiri dukungan masuk untuk perangkat yang berjalan pada versi Android yang sangat lama. Raksasa teknologi mengirim email ke pengguna yang mengatakan masuk tidak akan didukung pada Android versi 2.3.7 dan lebih rendah. Untuk terus menggunakan aplikasi Google di ponsel mereka, mereka harus meningkatkan ke Android versi 3.0 atau lebih tinggi.
“Masuk ke akun Anda di aplikasi Google tidak akan lagi didukung di ponsel dengan Android versi 2.3.7 atau lebih rendah mulai 27 September” membaca email yang diterima oleh beberapa pengguna Google. Artinya, mulai 27 September, mereka yang menjalankan Android versi 2.3.7 atau lebih rendah tidak akan dapat masuk ke akun mereka. Ini termasuk Android 1.0, 1.1 (tidak disebutkan namanya), 1.5 Cupcake, 1.6 Donut, 2.0 Eclair, 2.2 Froyo, dan 2.3 Gingerbread.
Dalam email tersebut, Google mengatakan bahwa langkah tersebut bertujuan untuk “membantu melindungi keamanan akun Anda. Tindakan seperti tanda tingkat sistem dan aplikasi akan menghasilkan “kesalahan nama pengguna atau kata sandi”.
Menurut halaman dukungan Google, kasus berikut akan menyebabkan kesalahan:

  • Lakukan reset pabrik pada perangkat Anda dan coba masuk.
  • Ubah kata sandi Anda di perangkat atau di perangkat lain, yang kemudian membuat Anda logout di tempat lain. Saat Anda mencoba masuk lagi, Anda akan menerima pesan kesalahan.
  • Hapus akun Anda dari perangkat Anda dan tambahkan kembali.
  • Buat akun di perangkat.

Namun, pengguna masih dapat masuk ke akun mereka di browser ponsel. “Jika Anda tidak dapat memperbarui perangkat Anda ke versi Android yang lebih baru (3.0+), Anda dapat mencoba masuk ke akun Google Anda di browser web perangkat Anda. Anda masih dapat menggunakan beberapa layanan Google saat masuk ke Google di browser web perangkat Anda” kata Google.